アカウントアクセス
Meを取得
公開APIセッションのコンパクトなIDプロフィールを返します。
GET
Meを取得
承認
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
公開APIセッションのコンパクトなIDプロフィールを返します。
curl --request GET \
--url https://api.hybridbox.io/v1/public/me \
--header 'Authorization: Bearer <token>'{
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_super_admin": true,
"first_name": "<string>",
"last_name": "<string>",
"locale": "<string>"
}Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
このページは役に立ちましたか?
curl --request GET \
--url https://api.hybridbox.io/v1/public/me \
--header 'Authorization: Bearer <token>'{
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_super_admin": true,
"first_name": "<string>",
"last_name": "<string>",
"locale": "<string>"
}